Commit 03a9da56 authored by Nicolas Fella's avatar Nicolas Fella
Browse files

Use C++17

parent 5f7203cd
......@@ -11,7 +11,7 @@ project(kirigami2gallery VERSION ${RELEASE_SERVICE_VERSION})
set(REQUIRED_QT_VERSION "5.15.0")
set(KF5_DEP_VERSION "5.79.0")
set(CMAKE_CXX_STANDARD 11)
set(CMAKE_CXX_STANDARD 17)
find_package(ECM ${KF5_DEP_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment